#main-nav {
    background-color: rgba(255,255,255,0.98);
    height: 5rem;
    padding: 0 0.25rem;
    /* background-color: rgba(var(--lu-main-color), 0.05); */
    opacity: 0;
    transition: opacity 1s cubic-bezier(0.15, 0.8, 0.3, 1);
    }

.site-loaded #main-nav {
    opacity: 1;
}

.navbar-brand {
}

.navbar-brand img {
    height: 40px;
}


.navbar-brand {
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-right: 0rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
margin-right: 0.5rem;}


@media (min-width: 768px) {

.navbar-brand {
    margin-left: 1rem;
}

}